import requests


def get_resume():
    resume = 'There was an error pulling the resume.  Check your network settings and try again.'
    try:
        response = requests.get('https://git.stonesoft.io/brett.spaulding/Resume/raw/branch/main/resume.txt')
        if response and response.text:
            resume = response.text
    except Exception as e:
        resume += '\n Exception: %s' % e
    return resume


if __name__ == '__main__':
    resume = get_resume()
    for line in resume.split('\n'):
        print(line)
